LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
InteractionHandler.idl File Reference

Go to the source code of this file.

## Classes
service | InteractionHandler
| is a service for user interaction for databases. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::task
| Task management interfaces.
module | com::sun::star::sdb
| Basic interfaces for database access.